.rangeslider,.rangeslider__fill{display:block;-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,0.3);-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,0.3);box-shadow:inset 0 1px 3px rgba(0,0,0,0.3);-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px}
.rangeslider{background:#e6e6e6;position:relative}
.rangeslider--horizontal{height:20px;width:100%}
.rangeslider--vertical{width:20px;min-height:150px;max-height:100%}
.rangeslider--disabled{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);opacity:.4}
.rangeslider__fill{background:#0f0;position:absolute}
.rangeslider--horizontal .rangeslider__fill{top:0;height:100%}
.rangeslider--vertical .rangeslider__fill{bottom:0;width:100%}
.rangeslider__handle{background:#fff;border:1px solid #ccc;cursor:pointer;display:inline-block;width:40px;height:40px;position:absolute;background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g);background-size:100%;background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(0,0,0,0.1)));background-image:-moz-linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0.1));background-image:-webkit-linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0.1));background-image:linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0.1));-moz-box-shadow:0 0 8px rgba(0,0,0,0.3);-webkit-box-shadow:0 0 8px rgba(0,0,0,0.3);box-shadow:0 0 8px rgba(0,0,0,0.3);-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%}
.rangeslider__handle:after{content:"";display:block;width:18px;height:18px;margin:auto;position:absolute;top:0;right:0;bottom:0;left:0;background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEzIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);background-size:100%;background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,rgba(0,0,0,0.13)),color-stop(100%,rgba(255,255,255,0)));background-image:-moz-linear-gradient(rgba(0,0,0,0.13),rgba(255,255,255,0));background-image:-webkit-linear-gradient(rgba(0,0,0,0.13),rgba(255,255,255,0));background-image:linear-gradient(rgba(0,0,0,0.13),rgba(255,255,255,0));-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%}
.rangeslider__handle:active,.rangeslider--active .rangeslider__handle{background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);background-size:100%;background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,rgba(0,0,0,0.1)),color-stop(100%,rgba(0,0,0,0.12)));background-image:-moz-linear-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.12));background-image:-webkit-linear-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.12));background-image:linear-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.12))}
.rangeslider--horizontal .rangeslider__handle{top:-10px;touch-action:pan-y;-ms-touch-action:pan-y}
.rangeslider--vertical .rangeslider__handle{left:-10px;touch-action:pan-x;-ms-touch-action:pan-x}
input[type="range"]:focus + .rangeslider .rangeslider__handle{-moz-box-shadow:0 0 8px rgba(255,0,255,0.9);-webkit-box-shadow:0 0 8px rgba(255,0,255,0.9);box-shadow:0 0 8px rgba(255,0,255,0.9)}

.popup-cookieconsent-div .d-flex, .popup-cookieconsent-down .d-flex { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.popup-cookieconsent-div .justify-content-between, .popup-cookieconsent-down .justify-content-between { -ms-flex-pack: space-between; justify-content: space-between; }
.popup-cookieconsent-div .justify-content-center, .popup-cookieconsent-down .justify-content-center { -ms-flex-pack: center; justify-content: center; }
.popup-cookieconsent-div .align-items-center, .popup-cookieconsent-down .align-items-center { -ms-flex-align: center; align-items: center; }
.popup-cookieconsent-div .align-content-between, .popup-cookieconsent-down .align-content-between { -ms-flex-line-pack: space-between; align-content: space-between; }
.popup-cookieconsent-div .pb-2, .popup-cookieconsent-down .pb-2 { padding-bottom: .5rem; }
.popup-cookieconsent-div .px-2, .popup-cookieconsent-down .px-2 { padding-left: .5rem; padding-right: .5rem; }
.popup-cookieconsent-div .py-1, .popup-cookieconsent-down .py-1 { padding-top: .25rem; padding-bottom: .25rem; }
.popup-cookieconsent-div .py-2, .popup-cookieconsent-down .py-2 { padding-top: .5rem; padding-bottom: .5rem; }
.popup-cookieconsent-div .py-3, .popup-cookieconsent-down .py-3 { padding-top: 1rem; padding-bottom: 1rem; }
.popup-cookieconsent-div .py-4, .popup-cookieconsent-down .py-4 { padding-top: 1.5rem; padding-bottom: 1.5rem; }
.popup-cookieconsent-div .p-2, .popup-cookieconsent-down .p-2 { padding: .5rem; }
.popup-cookieconsent-div .p-3, .popup-cookieconsent-down .p-3 { padding: 1rem; }
.popup-cookieconsent-div .mb-3, .popup-cookieconsent-down .mb-3 { margin-bottom: 1rem; }
.popup-cookieconsent-div .row, .popup-cookieconsent-down .row { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px; box-sizing: border-box; }
.popup-cookieconsent-div .col, .popup-cookieconsent-down .col, .popup-cookieconsent-div .col-1, .popup-cookieconsent-down .col-1, .popup-cookieconsent-div .col-2, .popup-cookieconsent-down .col-2, .popup-cookieconsent-div .col-3, .popup-cookieconsent-down .col-3, .popup-cookieconsent-div .col-4, .popup-cookieconsent-down .col-4, .popup-cookieconsent-div .col-5, .popup-cookieconsent-down .col-5, .popup-cookieconsent-div .col-6, .popup-cookieconsent-down .col-6, .popup-cookieconsent-div .col-7, .popup-cookieconsent-down .col-7, .popup-cookieconsent-div .col-8, .popup-cookieconsent-down .col-8, .popup-cookieconsent-div .col-9, .popup-cookieconsent-down .col-9, .popup-cookieconsent-div .col-10, .popup-cookieconsent-down .col-10, .popup-cookieconsent-div .col-11, .popup-cookieconsent-down .col-11, .popup-cookieconsent-div .col-12, .popup-cookieconsent-down .col-12 { padding-left:15px; padding-right:15px; box-sizing: border-box; }
.popup-cookieconsent-div .col-1, .popup-cookieconsent-down .col-1 { flex: 0 0 8.333333%; max-width: 8.333333%; }
.popup-cookieconsent-div .col-2, .popup-cookieconsent-down .col-2 { flex: 0 0 16.666667%; max-width: 16.666667%; }
.popup-cookieconsent-div .col-3, .popup-cookieconsent-down .col-3 { flex: 0 0 25%; max-width: 25%; }
.popup-cookieconsent-div .col-4, .popup-cookieconsent-down .col-4 { flex: 0 0 33.333333%; max-width: 33.333333%; }
.popup-cookieconsent-div .col-5, .popup-cookieconsent-down .col-5 { flex: 0 0 41.666667%; max-width: 41.666667%; }
.popup-cookieconsent-div .col-6, .popup-cookieconsent-down .col-6 { flex: 0 0 50%; max-width: 50%; }
.popup-cookieconsent-div .col-7, .popup-cookieconsent-down .col-7 { flex: 0 0 58.333333%; max-width: 58.333333%; }
.popup-cookieconsent-div .col-8, .popup-cookieconsent-down .col-8 { flex: 0 0 66.666667%; max-width: 66.666667%; }
.popup-cookieconsent-div .col-9, .popup-cookieconsent-down .col-9 { flex: 0 0 75%; max-width: 75%; }
.popup-cookieconsent-div .col-10, .popup-cookieconsent-down .col-10 { flex: 0 0 83.333333%; max-width: 83.333333%; }
.popup-cookieconsent-div .col-11, .popup-cookieconsent-down .col-11 { flex: 0 0 91.666667%; max-width: 91.666667%; }
.popup-cookieconsent-div .col-12, .popup-cookieconsent-down .col-12 { flex: 0 0 100%; max-width: 100%; }
.popup-cookieconsent-div .d-none, .popup-cookieconsent-down .d-none { display: none; }
.popup-cookieconsent-div .d-flex, .popup-cookieconsent-down .d-flex { display: -ms-flexbox; display: flex; }
.popup-cookieconsent-div .flex-wrap, .popup-cookieconsent-down .flex-wrap { -ms-flex-wrap: wrap; flex-wrap: wrap; }
.popup-cookieconsent-div .text-center, .popup-cookieconsent-down .text-center { text-align: center; }
.popup-cookieconsent-div .position-fixed, .popup-cookieconsent-down .position-fixed { position: fixed; }

#cookie-image {display: none;position: fixed;bottom: 0;left: 0;z-index: 9999;cursor: pointer;margin: 10px;}

@media (min-width: 576px) {
.popup-cookieconsent-div .col-sm-1, .popup-cookieconsent-down .col-sm-1 { flex: 0 0 8.333333%; max-width: 8.333333%; }
.popup-cookieconsent-div .col-sm-2, .popup-cookieconsent-down .col-sm-2 { flex: 0 0 16.666667%; max-width: 16.666667%; }
.popup-cookieconsent-div .col-sm-3, .popup-cookieconsent-down .col-sm-3 { flex: 0 0 25%; max-width: 25%; }
.popup-cookieconsent-div .col-sm-4, .popup-cookieconsent-down .col-sm-4 { flex: 0 0 33.333333%; max-width: 33.333333%; }
.popup-cookieconsent-div .col-sm-5, .popup-cookieconsent-down .col-sm-5 { flex: 0 0 41.666667%; max-width: 41.666667%; }
.popup-cookieconsent-div .col-sm-6, .popup-cookieconsent-down .col-sm-6 { flex: 0 0 50%; max-width: 50%; }
.popup-cookieconsent-div .col-sm-7, .popup-cookieconsent-down .col-sm-7 { flex: 0 0 58.333333%; max-width: 58.333333%; }
.popup-cookieconsent-div .col-sm-8, .popup-cookieconsent-down .col-sm-8 { flex: 0 0 66.666667%; max-width: 66.666667%; }
.popup-cookieconsent-div .col-sm-9, .popup-cookieconsent-down .col-sm-9 { flex: 0 0 75%; max-width: 75%; }
.popup-cookieconsent-div .col-sm-10, .popup-cookieconsent-down .col-sm-10 { flex: 0 0 83.333333%; max-width: 83.333333%; }
.popup-cookieconsent-div .col-sm-11, .popup-cookieconsent-down .col-sm-11 { flex: 0 0 91.666667%; max-width: 91.666667%; }
.popup-cookieconsent-div .col-sm-12, .popup-cookieconsent-down .col-sm-12 { flex: 0 0 100%; max-width: 100%; }
.popup-cookieconsent-div .col-sm-auto, .popup-cookieconsent-down .col-sm-auto { flex: 0 0 auto; max-width: auto; }
.popup-cookieconsent-div .pb-sm-0, .popup-cookieconsent-down .pb-sm-0 { padding-bottom: 0; }
.popup-cookieconsent-div .text-sm-left, .popup-cookieconsent-down .text-sm-left { text-align: left; }
}

@media (min-width: 768px) {
.popup-cookieconsent-div .col-md-1, .popup-cookieconsent-down .col-md-1 { flex: 0 0 8.333333%; max-width: 8.333333%; }
.popup-cookieconsent-div .col-md-2, .popup-cookieconsent-down .col-md-2 { flex: 0 0 16.666667%; max-width: 16.666667%; }
.popup-cookieconsent-div .col-md-3, .popup-cookieconsent-down .col-md-3 { flex: 0 0 25%; max-width: 25%; }
.popup-cookieconsent-div .col-md-4, .popup-cookieconsent-down .col-md-4 { flex: 0 0 33.333333%; max-width: 33.333333%; }
.popup-cookieconsent-div .col-md-5, .popup-cookieconsent-down .col-md-5 { flex: 0 0 41.666667%; max-width: 41.666667%; }
.popup-cookieconsent-div .col-md-6, .popup-cookieconsent-down .col-md-6 { flex: 0 0 50%; max-width: 50%; }
.popup-cookieconsent-div .col-md-7, .popup-cookieconsent-down .col-md-7 { flex: 0 0 58.333333%; max-width: 58.333333%; }
.popup-cookieconsent-div .col-md-8, .popup-cookieconsent-down .col-md-8 { flex: 0 0 66.666667%; max-width: 66.666667%; }
.popup-cookieconsent-div .col-md-9, .popup-cookieconsent-down .col-md-9 { flex: 0 0 75%; max-width: 75%; }
.popup-cookieconsent-div .col-md-10, .popup-cookieconsent-down .col-md-10 { flex: 0 0 83.333333%; max-width: 83.333333%; }
.popup-cookieconsent-div .col-md-11, .popup-cookieconsent-down .col-md-11 { flex: 0 0 91.666667%; max-width: 91.666667%; }
.popup-cookieconsent-div .col-md-12, .popup-cookieconsent-down .col-md-12 { flex: 0 0 100%; max-width: 100%; }
.popup-cookieconsent-div .col-md-auto, .popup-cookieconsent-down .col-md-auto { flex: 0 0 auto; max-width: auto; }
.popup-cookieconsent-div .d-md-block, .popup-cookieconsent-down .d-md-block { display: block; }
.popup-cookieconsent-div .d-md-none, .popup-cookieconsent-down .d-md-none { display: none; }
}

@media (min-width: 992px) {
.popup-cookieconsent-div .col-lg-1, .popup-cookieconsent-down .col-lg-1 { flex: 0 0 8.333333%; max-width: 8.333333%; }
.popup-cookieconsent-div .col-lg-2, .popup-cookieconsent-down .col-lg-2 { flex: 0 0 16.666667%; max-width: 16.666667%; }
.popup-cookieconsent-div .col-lg-3, .popup-cookieconsent-down .col-lg-3 { flex: 0 0 25%; max-width: 25%; }
.popup-cookieconsent-div .col-lg-4, .popup-cookieconsent-down .col-lg-4 { flex: 0 0 33.333333%; max-width: 33.333333%; }
.popup-cookieconsent-div .col-lg-5, .popup-cookieconsent-down .col-lg-5 { flex: 0 0 41.666667%; max-width: 41.666667%; }
.popup-cookieconsent-div .col-lg-6, .popup-cookieconsent-down .col-lg-6 { flex: 0 0 50%; max-width: 50%; }
.popup-cookieconsent-div .col-lg-7, .popup-cookieconsent-down .col-lg-7 { flex: 0 0 58.333333%; max-width: 58.333333%; }
.popup-cookieconsent-div .col-lg-8, .popup-cookieconsent-down .col-lg-8 { flex: 0 0 66.666667%; max-width: 66.666667%; }
.popup-cookieconsent-div .col-lg-9, .popup-cookieconsent-down .col-lg-9 { flex: 0 0 75%; max-width: 75%; }
.popup-cookieconsent-div .col-lg-10, .popup-cookieconsent-down .col-lg-10 { flex: 0 0 83.333333%; max-width: 83.333333%; }
.popup-cookieconsent-div .col-lg-11, .popup-cookieconsent-down .col-lg-11 { flex: 0 0 91.666667%; max-width: 91.666667%; }
.popup-cookieconsent-div .col-lg-12, .popup-cookieconsent-down .col-lg-12 { flex: 0 0 100%; max-width: 100%; }
.popup-cookieconsent-div .col-lg-auto, .popup-cookieconsent-down .col-lg-auto { flex: 0 0 auto; max-width: auto; }
}

@media (min-width: 1200px) {
.popup-cookieconsent-div .col-xl-1, .popup-cookieconsent-down .col-xl-1 { flex: 0 0 8.333333%; max-width: 8.333333%; }
.popup-cookieconsent-div .col-xl-2, .popup-cookieconsent-down .col-xl-2 { flex: 0 0 16.666667%; max-width: 16.666667%; }
.popup-cookieconsent-div .col-xl-3, .popup-cookieconsent-down .col-xl-3 { flex: 0 0 25%; max-width: 25%; }
.popup-cookieconsent-div .col-xl-4, .popup-cookieconsent-down .col-xl-4 { flex: 0 0 33.333333%; max-width: 33.333333%; }
.popup-cookieconsent-div .col-xl-5, .popup-cookieconsent-down .col-xl-5 { flex: 0 0 41.666667%; max-width: 41.666667%; }
.popup-cookieconsent-div .col-xl-6, .popup-cookieconsent-down .col-xl-6 { flex: 0 0 50%; max-width: 50%; }
.popup-cookieconsent-div .col-xl-7, .popup-cookieconsent-down .col-xl-7 { flex: 0 0 58.333333%; max-width: 58.333333%; }
.popup-cookieconsent-div .col-xl-8, .popup-cookieconsent-down .col-xl-8 { flex: 0 0 66.666667%; max-width: 66.666667%; }
.popup-cookieconsent-div .col-xl-9, .popup-cookieconsent-down .col-xl-9 { flex: 0 0 75%; max-width: 75%; }
.popup-cookieconsent-div .col-xl-10, .popup-cookieconsent-down .col-xl-10 { flex: 0 0 83.333333%; max-width: 83.333333%; }
.popup-cookieconsent-div .col-xl-11, .popup-cookieconsent-down .col-xl-11 { flex: 0 0 91.666667%; max-width: 91.666667%; }
.popup-cookieconsent-div .col-xl-12, .popup-cookieconsent-down .col-xl-12 { flex: 0 0 100%; max-width: 100%; }
.popup-cookieconsent-div .col-xl-auto, .popup-cookieconsent-down .col-xl-auto { flex: 0 0 auto; max-width: auto; }
}

@media (max-width: 575px) {
.cookies-allowed-title { margin-top: 25px;}
#cookie-image {width: 48px;} 
}

.popup-cookieconsent-bg { position: fixed; z-index: 2000100; width: 100%; height: 100%; background-color: rgba(0,0,0,.5); top: 0; left: 0; }
.popup-cookieconsent-div { position: fixed; z-index: 20000200; width: 100%; max-width: 900px; left: 0; right: 0; top: 50%; transform: translateY(-50%); margin:auto; background-color: rgba(0,0,0,.6); border-radius: 5px; box-sizing: border-box; max-height: 90%; padding: 10px; overflow-y: scroll;}
.popup-cookieconsent-div a {color: #000;text-decoration: none;}
.popup-cookieconsent-div h2 {font-size: 20px;margin-top: 0;margin-bottom: .5rem;}
.popup-cookieconsent-div p:last-of-type {margin: 0;}
.popup-cookieconsent-div-content { background-color: #fff; box-sizing: border-box; border-radius: 2px; height: 100%; position: relative;}
.popup-cookieconsent-close-button { position: absolute; right: 0; top: 0; background-color: #fff; border-radius: 50%; font-size: 16px; z-index: 1; }
.popup-cookieconsent-close-button a, .popup-cookieconsent-close-button button {color:#000;width:40px;height:40px;cursor:pointer}
.popup-cookieconsent-close-button button {border:0;background:transparent}
.popup-cookieconsent-close-button a:after, .popup-cookieconsent-close-button button:after {content:"\00D7";font-weight:700;font-size:24px}
.popup-cookieconsent-div-content { }
.popup-cookieconsent-div-header { padding: 10px; box-sizing: border-box; }
.popup-cookieconsent-div-main { box-sizing: border-box; }
.popup-cookieconsent-div-footer { background-color: rgba(0,0,0,.1); padding: 10px; box-sizing: border-box; }
.popup-cookieconsent-button {display: inline-block;transition: all ease-out .2s;}
button.popup-cookieconsent-button, .popup-cookieconsent-button a { display: inline-block; padding: .5rem 2rem!important; border-radius: .125rem!important;border: none!important;background-color: #222!important;color: #fff!important;font-size: 1rem!important;}
/* .popup-cookieconsent-button a { display: block; padding: .5rem 1rem; border-radius: .25rem; font-weight: 700;color: #000;text-decoration: none; } */
.popup-cookieconsent-button a:hover { background-color: #000!important; color: #fff!important; }
.popup-cookieconsent-button.save a, .popup-cookieconsent-button.allow a, .popup-cookieconsent-button.save, .popup-cookieconsent-button.allow {background-color: #d3d3d3!important;color: #333!important;}
/* button.popup-cookieconsent-button {padding: 6px 12px;border: solid 3px #000;border-radius: 20px;font-weight: 700;color: #000;} */
button.popup-cookieconsent-button:hover { background-color: #fff!important; color: #333!important; }

.rangeslider--vertical { width: 6px; margin: 0 auto; height: 100%; }
.rangeslider__fill { background-color: rgba(0,0,0,.6); }
.rangeslider__handle { width: 26px; height: 26px; }
.rangeslider__handle:after { display: none; }
.cook { color: #ccc; }
.cook.active { color: #231f20; }
.cookmore { display: none;}
.cookmore.active { display: block;}
.popup-cookieconsent-down { background-color: #eaeaea; z-index: 20000200; bottom: 0; left: 0; width: 100%; border-top: solid 3px rgba(0,0,0,.6); box-sizing: border-box; }
.popup-cookieconsent-down p { padding-left: .5rem; padding-right: .5rem; margin: 0;}
.cookies-list {display: none;}
.cookies-allowed-title {color: green}
.cookies-disallowed-title {color: red;margin-top: 20px!important;}
.cookies-disallowed {opacity: 0.5;}
.preventScroll {overflow: hidden;}
@media (max-width: 991px) {
.popup-cookieconsent-down p {padding-left:0;padding-right:0;line-height:normal}
}

/*cookie button*/
.cookie-image-button {aspect-ratio: 1 / 1;border-radius: 50%;border: 0;box-shadow: 2px 4px 15px rgba(0,0,0,.2);}